{% extends 'base.html.twig' %}
{% block body %}
	<div id="notfound">
		<div class="error-outer-container">
			<div class="error-inner-container">
				<span class="text-oops">Oops!</span>
				<span class="text-error">Access denied - You don't have permission to access this page</span>
				<div class="home-offers-button"><a href="{{path('home')}}" >Go to Homepage</a></div>
			</div>
		</div>
	</div>
{% endblock %}